Bevel(1)

NAME
Bevel
 Look Alignment flags Bevel flags MyBackground MyFrame MyStyle Suported hints Titlebar layout

CONFIGURATION OPTIONS

None
    FIXME: add proper description here.

Left
    FIXME: add proper description here.

Top FIXME: add proper description here.

Right
    FIXME: add proper description here.

Bottom
    FIXME: add proper description here.

Extra
    FIXME: add proper description here.

NoOutline
    FIXME: add proper description here.